/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.5
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
/* HEADER & NAVIGATION
================================================== */
#top .av_header_glassy.av_header_transparency #header_main {background: rgba(1,102,126,0.75);}
#header_main {background: rgba(1,102,126,0.75);}
#header_meta {background-color: #19125c;border-color: #19125c;}
#menu-item-1762 > a > span.avia-menu-text {text-transform: uppercase;font-weight: 600;}
.header_color .avia-menu-fx {background-color: #EBB233;}
.phone-info {font-size: 18px;}
/* FOOTER
================================================== */
#footer #media_image-2 {margin-bottom: 0;}
#footer #text-3 {margin-top: 0;}
.footer_color {border-top: none;}
#wrap_all #footer strong {color: #ffffff;}
#socket [data-av_icon]:before {color: #ffffff;}
/* CONTENT
================================================== */
.page-section-separator {padding: 40px 0 30px 0;}
div .av_one_fourth {margin-left: 2%;width: 23.5%;}
.main_color {border-bottom: none;}
.comment_meta_container, .sidebar_right .comment_container {display: none;}
.justify-text {text-align: justify;}
.av-thin-font .av-special-heading-tag, .modern-quote .av-special-heading-tag {font-weight: 400;}
#top .av-iconlist-small li {min-height: 2em;}
.av-iconlist-small .iconlist_title_small {line-height: 2em;}
.hr-short {padding: 50px 0;}
.center-booking-button {text-align: center;}
.avia-caption {bottom: auto !important;}
.avia-inner-caption {text-align: center !important;}
.luggage-heading {margin-top: 10px;}
.avia-slideshow li img {-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
tr.avia-heading-row {background: #2a236d!important;color: #ffffff;}
p.toggler {font-weight: bold;}
.main_color .hr-short .hr-inner-style, .main_color .hr-short .hr-inner {background-color: #c8c8c8;border-color: #c8c8c8;}
.main_color .toggler, .main_color .toggler, .main_color .toggler.activeTitle:hover {background-color: #ffffff;}
#top .main_color .tabcontainer .tab.active_tab {font-weight: 400;font-size: 20px;color: #005b6d;font-family: 'Oswald', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;}
.js_active .tab_titles .tab:last-child, .js_active .tab_titles .tab:first-child {font-weight: 400;font-size: 20px;font-family: 'Oswald', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;}
.togglecontainer .single_toggle:first-child .toggler, .togglecontainer .taglist + .single_toggle .toggler {color: #005b6d;font-family: 'Oswald', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;font-size: 20px;line-height: 1.1em;font-weight: 600;}
/* REMOVE SPACE ABOVE HEADER IMAGE
================================================== */
.page-id-30 .content, .page-id-31 .content, .page-id-2091 .content, .page-id-2085 .content, .page-id-2082 .content, .page-id-2079 .content, .page-id-2057 .content, .page-id-27 .content, .page-id-10 .content, .page-id-12 .content, .page-id-25 .content, .page-id-24 .content, .page-id-23 .content, .page-id-13 .content, .page-id-14 .content, .page-id-15 .content, .page-id-16 .content, .page-id-1077 .content, .page-id-1080 .content, .page-id-1340 .content, .page-id-1343 .content, .page-id-1346 .content, .page-id-32 .content, .page-id-30 .content, .page-id-1655 .content, .page-id-9 .content, .page-id-31 .content, .page-id-26 .content, .page-id-181 .content, .page-id-3424 .content {padding-top: 0;}
/* REMOVE SPACE BELOW SLIDESHOW
================================================== */
.page-id-12 .avia-slideshow, .page-id-13 .avia-slideshow, .page-id-14 .avia-slideshow, .page-id-15 .avia-slideshow, .page-id-1340 .avia-slideshow, .page-id-1343 .avia-slideshow, .page-id-12 .avia-slideshow, .page-id-13 .avia-slideshow, .page-id-14 .avia-slideshow, .page-id-15 .avia-slideshow, .page-id-1346 .avia-slideshow, .page-id-181 .avia-slideshow {margin: 0;}
/* #Media Queries
================================================== */
/* large screens with 1140px with */
@media only screen and (min-width: 1140px) {
.cj-full-width-row {padding: 0 15%;}
}
/*  #Mobile (Portrait)
================================================== */
@media only screen and (max-width: 767px) {
.header_color .av-hamburger-inner, .header_color .av-hamburger-inner::before, .header_color .av-hamburger-inner::after {background-color: #ffffff !important;}
#top #menu-item-search {display:none;}
#top .av_header_transparency #header_meta {background:#19165A !important;}
}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}
/* #Tablet (Portrait)
================================================== */
@media only screen and (min-width: 768px) and (max-width: 989px) {
}